TYPETEST(8)

NAME
typetest - test out typerules

SYNOPSIS
/usr/sbin/typetest [options] files

DESCRIPTION
The typetest script tests out typerules.

The files argument is the name of a file to test the rules on.

This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

OPTIONS

-f rulesfile.

SEE ALSO
hylafax(5)

AUTHOR
This manual page was written by Dermot Bradley <bradley@debian.org>, for the Debian GNU/Linux system.